
@charset "utf-8";

/* CSS Document */
/* Mobile Layout: 0 to 481px.*/
.skrollr-body {
	width: 100%;
	height: 100%;
}

.hsContainer {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	opacity: 0;
}

.hsContent {
	margin: -150px auto 0 auto;
	display: table-cell;
	vertical-align: middle;
	color: #ffffff;
	padding: 0 8%;
	text-align: center;
	width: 100%;
}

.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
	margin-top: -45px;
}

.slide_yellow_button {
	position: absolute;
	left: 50%;
	margin-top: 12.5%;
}

/* Slide HOF */
#slide-hof .bcg {
	background-image: url("../img/college-football/blimp-hof-m.jpg");
	height: 337px;
	width: 100%;
}

/* Slide Inductee */
#slide-inductee .bcg {
	background-image: url("../img/college-football/london-fletcher-blimp-m.jpg");
	height: 337px;
	width: 100%;
}

.slide_yellow_button.t4t {
  margin-top: 24%;
  left: 50%;
  margin-left: -62px;
}

.hof .slide_yellow_button {
  margin-top: 18%;
  left: 50%;
  margin-left: -62px;
}

.inductee .home_yellow_button {
	margin-top: 10px;
}

.inductee .slide_yellow_button {
	margin-top: 24%;
	left: 50%;
	margin-left: -140px;
}

.slide_yellow_button.sectionfirst {
	margin-top: 24%;
	margin-left: -140px;
}

.slide_yellow_button.section1 {
	margin-left: -150px;
  margin-top: 17%;
}

.slide_yellow_button.section2 {
	margin-left: -150px;
  margin-top: 17%;
}

.slide_yellow_button.section3 {
	margin-left: -150px;
  margin-top: 17%;
}

.slide_yellow_button.section4 {
	margin-left: -132px;
  margin-top: 17%;
}

.slide_yellow_button.section_gray {
	margin-left: -119px;
  margin-top: 3%;
}

/* Slide 00 */
#slide-00 .bcg {
	background-image: url("../news-and-events/toys4tots/img/t4t-hangar.jpg");
	height: 337px;
	width: 100%;
}

/* Slide 01 */
#slide-01 .bcg {
	background-image: url("../img/home/groundbreaking-carson_m.png");
	height: 337px;
	width: 100%;
}

/* Slide 1 */
#slide-1 .bcg {
	background-image: url("../img/home/building_the_new_blimp_hangar_m.jpg");
	height: 210px;
	width: 100%;
}

/* Slide 3 */
#slide-3 .bcg {
	background-image: url("../img/home/blimp_hq_home_m.jpg");
	height: 210px;
	width: 100%;
}

/* Slide 5 */
#slide-5 .bcg {
	background-image: url("../img/home/share_your_story_blimp_m.jpg");
	height: 210px;
	width: 100%;
}

/* Slide 7 */
#slide-7 .bcg {
	background-image: url("../img/home/follow_the_blimp_m.jpg");
	height: 210px;
	width: 100%;
}

/* Slide 9 */
#slide-9 .bcg {
	background-image: url("../img/home/behind_the_scenes_m.jpg");
	height: 210px;
	width: 100%;
}

/* Slide 10 */
#slide-10 .bcg {
	background: none;
	background-image: url("../img/home/catch_a_ride_gray_m.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 210px;
	text-align: center;
	width: 100%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {

	/* Slide HOF */
	#slide-hof .bcg {
		background-image: url("../img/college-football/blimp-hof.jpg");
		height: 337px;
		width: 100%;
	}

	/* Slide Inductee */
	#slide-inductee .bcg {
		background-image: url("../img/college-football/london-fletcher-blimp.jpg");
		height: 337px;
		width: 100%;
	}

	.inductee .home_yellow_button {
		margin-top: 30px;
	}

	/* Slide 00 */
	#slide-00 .bcg {
		background-image: url("../news-and-events/toys4tots/img/t4t-hangar.jpg");
		height: 337px;
		width: 100%;
	}

	/* Slide 01 */
	#slide-01 .bcg {
		background-image: url("../img/home/groundbreaking-carson_m.png");
		height: 337px;
		width: 100%;
	}

	/* Slide 1 */
	#slide-1 .bcg {
		background-image: url("../img/home/building_the_new_blimp_hangar_m.jpg");
		height: 330px;
		width: 100%;
	}

	/* Slide 3 */
	#slide-3 .bcg {
		background-image: url("../img/home/blimp_hq_home.jpg");
		height: 330px;
		width: 100%;
	}

	/* Slide 5 */
	#slide-5 .bcg {
		background-image: url("../img/home/share_your_story_blimp.jpg");
		height: 330px;
		width: 100%;
	}

	/* Slide 7 */
	#slide-7 .bcg {
		background-image: url("../img/home/follow_the_blimp.jpg");
		height: 330px;
		width: 100%;
	}

	/* Slide 9 */
	#slide-9 .bcg {
		background-image: url("../img/home/behind_the_scenes.jpg");
		height: 330px;
		width: 100%;
	}

	/* Slide 10 */
	#slide-10 .bcg {
		background: none;
		background-image: url("../img/home/catch_a_ride_gray.png");
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		height: 380px;
		text-align: center;
		width: 100%;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	.hsContainer {
		display: table;
		table-layout: fixed;
		width: 100%;
		height: 100%;
		overflow: hidden;
		position: relative;
		opacity: 0;
	}

	.hsContent {
		max-width: 450px;
		margin: -150px auto 0 auto;
		display: table-cell;
		vertical-align: middle;
		color: #ffffff;
		padding: 0 8%;
		text-align: center
	}

	.bcg {
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		height: 100%;
		width: 100%;
		margin-top: -45px;
	}

	.slide_yellow_button.t4t {
	  margin-top: 15%;
	}

	.hof .slide_yellow_button {
	  margin-top: 15%;
	}

	.inductee .slide_yellow_button {
		margin-top: 14.5%;
	}

	.slide_yellow_button.sectionfirst {
		margin-top: 14.5%;
	}

	.slide_yellow_button.section1 {
	  margin-top: 13%;
	}

	.slide_yellow_button.section2 {
	  margin-top: 13%;
	}

	.slide_yellow_button.section3 {
	  margin-top: 13%;
	}

	.slide_yellow_button.section4 {
	  margin-top: 13%;
	}

	.slide_yellow_button.section_gray {
	  margin-top: 4%;
	}

	/* Slide HOF */
	#slide-hof .bcg {
		background-image: url("../img/college-football/blimp-hof.jpg");
		height: 650px;
		width: 100%;
	}

	.hof .home_yellow_button {
		margin-top: 60px;
	}

	/* Slide Inductee */
	#slide-inductee .bcg {
		background-image: url("../img/college-football/london-fletcher-blimp.jpg");
		height: 650px;
		width: 100%;
	}

	.inductee .home_yellow_button {
		margin-top: 60px;
	}

	/* Slide 00 */
	#slide-00 .bcg {
		background-image: url("../news-and-events/toys4tots/img/t4t-hangar.jpg");
		height: 650px;
		width: 100%;
	}

	/* Slide 01 */
	#slide-01 .bcg {
		background-image: url("../img/home/groundbreaking-carson.png");
		height: 555px;
		width: 100%;
	}

	/* Slide 1 */
	#slide-1 .bcg {
		background-image: url("../img/home/building_the_new_blimp_hangar.jpg");
		height: 555px;
		width: 100%;
	}

	/* Slide 3 */
	#slide-3 .bcg {
		background-image: url("../img/home/blimp_hq_home.jpg");
		height: 555px;
		width: 100%;
	}

	/* Slide 5 */
	#slide-5 .bcg {
		background-image: url("../img/home/share_your_story_blimp.jpg");
		height: 555px;
		width: 100%;
	}

	/* Slide 7 */
	#slide-7 .bcg {
		background-image: url("../img/home/follow_the_blimp.jpg");
		height: 555px;
		width: 100%;
	}

	/* Slide 9 */
	#slide-9 .bcg {
		background-image: url("../img/home/behind_the_scenes.jpg");
		height: 555px;
		width: 100%;
	}

	/* Slide 10 */
	#slide-10 .bcg {
		background: none;
		background-image: url("../img/home/catch_a_ride_gray.png");
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		height: 380px;
		text-align: center;
		width: 100%;
	}
}

/* Portrait tablet to landscape and desktop */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.hsContainer {
		display: table;
		table-layout: fixed;
		right:
			width: 100%;
		height: 100%;
		overflow: hidden;
		position: relative;
		opacity: 0;
	}

	.hsContent {
		margin: -150px auto 0 auto;
		box-sizing: border-box;
		display: table-cell;
		vertical-align: middle;
		color: #ffffff;
		padding: 0 8%;
		text-align: center
	}

	.bcg {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 100%;
		width: 100%;
		margin-top: -45px;
	}

	/* Slide HOF */
	#slide-hof .bcg {
		background-image: url("../img/college-football/blimp-hof.jpg");
		height: 650px;
		width: 100%;
	}

	/* Slide Inductee */
	#slide-inductee .bcg {
		background-image: url("../img/college-football/london-fletcher-blimp.jpg");
		height: 650px;
		width: 100%;
	}

	/* Slide 00 */
	#slide-00 .bcg {
		background-image: url("../news-and-events/toys4tots/img/t4t-hangar.jpg");
		height: 650px;
		width: 100%;
	}

	/* Slide 01 */
	#slide-01 .bcg {
		background-image: url("../img/home/groundbreaking-carson.png");
		height: 555px;
		width: 100%;
	}

	/* Slide 1 */
	#slide-1 .bcg {
		background-image: url("../img/home/building_the_new_blimp_hangar.jpg");
		background-attachment: initial;
		height: 555px;
		width: auto;
	}

	/* Slide 3 */
	#slide-3 .bcg {
		background-image: url("../img/home/blimp_hq_home.jpg");
		background-attachment: initial;
		height: 555px;
		width: auto;
	}

	/* Slide 5 */
	#slide-5 .bcg {
		background-image: url("../img/home/share_your_story_blimp.jpg");
		background-attachment: initial;
		height: 555px;
		width: 100%;
	}

	/* Slide 7 */
	#slide-7 .bcg {
		background-image: url("../img/home/follow_the_blimp.jpg");
		background-attachment: initial;
		height: 555px;
		width: 100%;
	}

	/* Slide 9 */
	#slide-9 .bcg {
		background-image: url("../img/home/behind_the_scenes.jpg");
		background-attachment: initial;
		height: 555px;
		width: auto;
	}

	/* Slide 10 */
	#slide-10 .bcg {
		background: none;
		background-image: url("../img/home/catch_a_ride_gray.png");
		background-attachment: initial;
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		height: 380px;
		text-align: center;
		width: 100%;
	}
}
